'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});
exports.fonts = exports.IBMPlexSerifLight = exports.IBMPlexSansMedium = exports.IBMPlexSansLight = void 0;

var _ibmplexsansLight = _interopRequireDefault(require('../assets/fonts/ibmplexsans-light.woff2'));

var _ibmplexsansLight2 = _interopRequireDefault(require('../assets/fonts/ibmplexsans-light.woff'));

var _ibmplexsansMedium = _interopRequireDefault(require('../assets/fonts/ibmplexsans-medium.woff'));

var _ibmplexsansMedium2 = _interopRequireDefault(require('../assets/fonts/ibmplexsans-medium.woff2'));

var _ibmplexserifLight = _interopRequireDefault(require('../assets/fonts/ibmplexserif-light.woff'));

var _ibmplexserifLight2 = _interopRequireDefault(require('../assets/fonts/ibmplexserif-light.woff2'));

function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : { default: obj };
}

var IBMPlexSansLight = {
    fontFamily: 'IBMPlexSansLight',
    fontStyle: 'light',
    fontDisplay: 'swap',
    fontWeight: 300,
    src: [
        "local('IBM Plex Sans Light')",
        'url('.concat(_ibmplexsansLight.default, ") format('woff2')"),
        'url('.concat(_ibmplexsansLight2.default, ") format('woff')")
    ].join(',')
};
exports.IBMPlexSansLight = IBMPlexSansLight;
var IBMPlexSansMedium = {
    fontFamily: 'IBMPlexSansMedium',
    fontStyle: 'normal',
    fontDisplay: 'swap',
    fontWeight: 500,
    src: [
        "local('IBM Plex Sans Medium')",
        'url('.concat(_ibmplexsansMedium2.default, ") format('woff2')"),
        'url('.concat(_ibmplexsansMedium.default, ") format('woff')")
    ].join(',')
};
exports.IBMPlexSansMedium = IBMPlexSansMedium;
var IBMPlexSerifLight = {
    fontFamily: 'IBMPlexSerifLight',
    fontStyle: 'normal',
    fontDisplay: 'swap',
    fontWeight: 500,
    src: [
        "local('IBM Plex Serif Light')",
        'url('.concat(_ibmplexserifLight2.default, ") format('woff2')"),
        'url('.concat(_ibmplexserifLight.default, ") format('woff')")
    ].join(',')
};
exports.IBMPlexSerifLight = IBMPlexSerifLight;
var fonts = [IBMPlexSerifLight, IBMPlexSansMedium, IBMPlexSansLight];
exports.fonts = fonts;
