'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});
exports.Arrow = exports.default = void 0;

var _react = _interopRequireDefault(require('react'));

var _LinkArrow = _interopRequireDefault(require('../../../core/LinkArrow'));

function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : { default: obj };
}

var arrow = function arrow(props) {
    return /*#__PURE__*/ _react.default.createElement(
        'svg',
        props,
        /*#__PURE__*/ _react.default.createElement('defs', null),
        /*#__PURE__*/ _react.default.createElement('title', null, 'Asset 2'),
        /*#__PURE__*/ _react.default.createElement(
            'g',
            {
                id: 'Layer_2',
                "'data-name'": 'Layer 2'
            },
            /*#__PURE__*/ _react.default.createElement(
                'g',
                {
                    id: 'Layer_1-2',
                    "'data-name'": 'Layer 1'
                },
                /*#__PURE__*/ _react.default.createElement('polygon', {
                    className: 'cls-1',
                    points: '25.61 283.75 0 258.14 116.27 141.87 0 25.61 25.61 0 167.48 141.87 25.61 283.75'
                })
            )
        )
    );
};

arrow.defaultProps = {
    xmlns: 'http://www.w3.org/2000/svg',
    viewBox: '0 0 167.48 283.75'
};
var _default = {
    title: 'Example/LinkArrow',
    component: _LinkArrow.default
};
exports.default = _default;

var Template = function Template(args) {
    return /*#__PURE__*/ _react.default.createElement(_LinkArrow.default, args);
};

var Arrow = Template.bind({});
exports.Arrow = Arrow;
Arrow.args = {
    isArrow: true,
    fontSize: 40,
    icon: arrow,
    size: 20,
    padding: 20,
    position: 'right',
    color: '#868686',
    colorOnHover: '#FFFFFF',
    fontWeight: 400,
    isLinkActive: true,
    setActiveLink: function setActiveLink() {},
    title: 'link with arrow',
    label: 'LinkArrow'
};
