'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});
exports.default = void 0;

var _styles = require('@material-ui/core/styles');

// import { fonts } from './typography';
var theme = (0, _styles.createTheme)({
    typography: {
        fontWeight: 300,
        fontSize: 20
    },
    palette: {
        text: {
            primary: '#000000',
            secondary: '#FFFFFF'
        },
        myDivider: {
            primary: '#000000',
            secondary: '#EA3D26'
        },
        color: {
            grey: '#868686',
            red: '#EA3D26'
        },
        tone: {
            red: {
                main: '#EA3D26',
                dark: '#C43525'
            },
            white: {
                main: '#FFFFFF',
                dark: '#F2F5F5'
            },
            grey: {
                main: '#868686'
            },
            black: {
                main: '#000000'
            }
        }
    },
    breakpoints: {
        values: {
            xs: 0,
            sm: 815,
            md: 1100,
            lg: 1675,
            xl: 1920
        }
    },
    overrides: {
        // MuiCssBaseline: {
        //     '@global': {
        //         '@font-face': fonts
        //     }
        // }
    }
});
var _default = theme;
exports.default = _default;
